label, input, select {
    display: block;
    margin: 1em;
}

input[type="submit"], input[type="button"] {
    display: inline;
    margin: 0em;
}

input[type="radio"], input[type="checkbox"]  {
    display: inline;    
}

table, th, tr, td {
    border: 0.1em solid black;
    border-collapse: collapse;
}
